AnsweredAssumed Answered

Windows Proxy on windows 2016 r2

Question asked by ManojManoharan on Feb 21, 2018
Latest reply on Feb 21, 2018 by prira01
The OS requirements for installing an windows Proxy is as mentioned below and this does not include windows server 2012 r2. Can the windows proxy be installed in windows 2016 r3, we have all out DC's running on 2016 r2 and would have proxy also to be installed on 2012 r2
OS Requirements
Windows 7  (Minimum Patch Level-6.1.7600)
Windows Server 2008 R2 (Minimum Patch Level-6.0.6001)
Windows 8.1 (Minimum Patch Level-Any level)
Windows Server 2012 R2 (Minimum Patch Level-Any level)

Outcomes